#commonTabGames {
	position:absolute;
	left:calc(50% - 365px);
	top:42px;
	width:110px;
	padding-top:12px;
	height:33px;
}
#commonTabForums {
	position:absolute;
	left:calc(50% - 245px);
	top:42px;
	width:110px;
	padding-top:12px;
	height:33px;
}
#commonTabLicense {
	position:absolute;
	left:calc(50% - 125px);
	top:42px;
	width:190px;
	height:43px;
	padding-top:2px;
}
#commonLanguage {
	background-position:110px 6px, 30px 0px, -63px -98px;
}


#commonAccountSettingsButton {
	font-size:14px;
}